<?php
require'fun.php';
require'f_conectare.php';
conectare('transfera lei la '.nume($la,1),'transfera-lei/la/'.$la.'-'.seo(nume($la,1)));
$titlu='Transfera lei la '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/banca">'.img('banca.gif',1).'Banca</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('transfer.png',2).'Transfera lei la '.nume($la).$div[5].$div[10].'Tu ai <strong>'.$conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0].'</strong> lei!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Daca introduci alte semne în afară de numere, vei ramane fără lei!'.$div[0];
$form[0]='/transfera-i-lei/la/'.$la.'-'.seo(nume($la,1)).'" method="post';
$form[1]=0;
$form[2]=$div[1].'Introdu numărul de lei:<br /><input name="pmtext" maxlength="3" />'.$div[0];
$form[3]='pmtext';
$form[4]='Transfera';
require'f_form.php';
require'f_jos.php';